<li class="p-12 border rounded-lg">
  <button class="w-full flex justify-between items-center text-left font-semibold font-heading">
    <span class="text-2xl font-semibold font-heading">{{title}}</span>
    <svg class="flex-shrink-0" width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path fill-rule="evenodd" clip-rule="evenodd" d="M19.25 10C19.25 4.892 15.109 0.75 10 0.75C4.892 0.75 0.75 4.892 0.75 10C0.75 15.108 4.892 19.25 10 19.25C15.109 19.25 19.25 15.108 19.25 10Z" stroke="#45C1FF" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
      <path d="M13.4712 11.4423L10.0002 7.95626L6.52919 11.4423" stroke="#45C1FF" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
    </svg>
  </button>
  <p class="mt-4 max-w-2xl text-gray-500 leading-loose">{{content}}</p>
</li>
